
.store-list{
    width:100%;
    margin: 0px -15px 0px -15px;
    box-sizing: border-box;
    clear: both;
    padding-top: 15px;
}
.store-list .store-grid-item {
    width: 33.33333333%;
    float: left;
    margin: 0px 0px 15px 0px;
    padding: 0 15px 0;
    box-sizing: border-box;
    display: none;
    height: 170px;
}

.store-list .store-grid-item h3 {
    margin: 0 0 0 0;
    text-transform: uppercase;
}

.store-list .store-grid-item h3 a {
    margin-top: 0px;
}

.store-list .store-grid-item h3 a:hover {
    color: #d90202;
    text-decoration: underline;
}

.store-row{
    padding-left: 10px;
}
.col-address{
    width : 36%;
}
@media only screen and (max-width: 767px) {
    .store-grid li {
        width: 100%; Float:left;
    }
}
.store-image{
    width:4%;
}
.store-table{
    border-bottom: 1px solid grey ;
    width : 100%;
    padding: 10px;
}
#store-list .first{
    border-top: 1px solid grey ;
}
.span-geoloc{
    cursor:pointer;
    /*background-color: #7e2222;*/
    background: #1e72c6;
    color:#fff;
    border-top: 1px solid #000000;
    border-left: 1px solid #000000;
    border-bottom: 2px solid #808080;
    border-right: 2px solid #808080;
    /*-moz-box-shadow: inset -1px -1px grey;
    -webkit-box-shadow: inset -1px -1px grey;*/
    padding : 1px 5px 0px 5px;
    clear:both;
    float:left;
    margin-top:5px;
}
.span-geoloc:active, .span-geoloc:hover{
    /*background-color: #6b1b1b;*/
    color: #ffffff;
    background: #1777D6;
    border-bottom: 2px solid #696969;
    border-right: 2px solid #696969;
}

.store-name a {
    color: #1e72c6;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    margin-top:30px;
}

.store-description{
    width:350px;
    padding-top:10px;
    clear:both;
    overflow-y: auto;
    max-height: 100px;
}

.store-info {
    float: left;
    max-width: 250px;
    width: auto;
    min-height: 150px;
    height: auto;
    /*max-height:450px;*/
    /*min-width:300px;*/
    /*max-width: 300px;*/
}
.store-image-infoWindow {
    width:150px;
}

.store-image-div-infoWindow{
    float:left;
}

.store-name-infoWindow{
    /* width:150px; since we decided to remove the image we can really spread this out now */
    width: 100%;
    float:left;
    /*margin-left:15px;*/
}

.store-name-infoWindow h3{
    font-size:14px;
    margin-bottom: 10px;
}
#search .input-text {
    width: 260px;
    padding: 5px;
}
#search{
    margin-bottom: 10px;
}

#panel{
    float:left;
    margin-top:15px;
}

.pac-container .pac-item{
    text-align:left;
}